### Method

# Pango Contextget_font_map

since: 1.6

#### Declaration [src]

    PangoFontMap*
    pango_context_get_font_map (
      PangoContext* context
    )

#### Description [src]

Gets the `PangoFontMap` used to look up fonts for this context.

Available since: 1.6

#### Return value

Type: `PangoFontMap`

The font map for the. `PangoContext` This value is owned by Pango and should not be unreferenced.

The data is owned by the instance.
The return value can be `NULL`.